<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">

        <record id="ir_cron_membership_monthly_invoicing" model="ir.cron">
            <field name="name">Membership: Create Monthly Invoices</field>
            <field name="model_id" ref="base.model_res_partner"/>
            <field name="state">code</field>
            <field name="code">model._cron_create_monthly_membership_invoices()</field>
            <field name="interval_number">1</field>
            <field name="interval_type">months</field>
            <field name="nextcall" eval="(DateTime.now() + relativedelta(months=1, day=1, hour=2, minute=0, second=0))"/>
            <field name="active">True</field>
            <field name="user_id" ref="base.user_root"/>
        </record>

    </data>
</odoo>
